r_lighttweaksundirection -45 -90 0
r_filmtweaklighttint 1.43 1.35 1.2
r_filmtweakdarktint 1.1 1.2 1.8
ui_hud_hardcore 1
r_specularcolorscale 6
g_scorescolor_allies 0.570 0.887 1 1
g_scorescolor_axis 0.402 0.402 0.402 1
name Ultimate_cfg
r_normalmap 1
R_filmtweakenable 
r_filmtweakbrightness 0
r_filmusetweaks 1
sm_enable 1
r_lighttweaksuncolor 0.8 0.6 0.4 1
^0[^7City^0]